const require_index = require("../../utils/index.js");
//#region src/components/pinModal/serve.ts
const getPinApi = (data) => {
	return require_index.request.getRequest().get("/h5/wallet/detail/pin", data);
};
const resetPinApi = (data) => {
	return require_index.request.getRequest().post("/h5/wallet/detail/pin/refresh", data);
};
//#endregion
exports.getPinApi = getPinApi;
exports.resetPinApi = resetPinApi;
